<?php
/**
 *   dfghfdhfgfghfg
 *  @author  system
 *  @version    1.0
 *  @date 2017-06-01 05:20:51
 *
 */
namespace App\Repositories\Dream;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\DreamInfoModel::class;
    }

    
}
